<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054149363</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/14/93/JORFARTI000054149363.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054149359" date_publi="2026-05-29" date_signature="2026-05-18" nature="ARRETE" nor="TRST2612639A" num="" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Arrêté du 18 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149359">Arrêté du 18 mai 2026 portant extension d'un protocole d'accord conclu dans le cadre de la convention collective nationale du personnel des entreprises de transport en navigation intérieure (n° 3229)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149363" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont rendues obligatoires, pour tous les employeurs et tous les salariés compris dans le champ d'application de la convention collective nationale du personnel des entreprises de transport en navigation intérieure du 20 décembre 2018, les stipulations du protocole d'accord du 17 décembre 2025 relatif aux salaires, conclu dans le cadre de la convention collective nationale susvisée.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
